import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const InsuranceContactAvgAggregateInputObjectSchema: z.ZodType<Prisma.InsuranceContactAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.InsuranceContactAvgAggregateInputType>;
export const InsuranceContactAvgAggregateInputObjectZodSchema = makeSchema();
